#Tue Dec 15 18:53:27 CET 2020
dcm4che|http\://www.dcm4che.org/maven2|javadoc=1408021519336
milton-repo|https\://dl.bintray.com/milton/Milton|javadoc=1465217405264
NuitonRepo|http\://maven.nuiton.org/release/|sources=1544392506412
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1393573699318
milton-repo|http\://dl.bintray.com/milton/Milton|sources=1465214648617
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1608054807636
milton-repo|http\://milton.io/maven/|sources=1465218292430
ZollsoftRepo|devs|http\://maven.zollsoft.de/|sources=1608054807636
NuitonRepo|http\://maven.nuiton.org/release/|javadoc=1544392506534
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1393573700932
milton-repo|http\://dl.bintray.com/milton/Milton|javadoc=1465214648726
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1561994737451
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1608054807638
central|https\://repo.maven.apache.org/maven2|sources=1608054807636
milton-repo|http\://milton.io/maven/|javadoc=1465218293061
ZollsoftRepo|devs|http\://maven.zollsoft.de/|javadoc=1608054807638
maven-repository.java.net|http\://download.java.net/maven/1|sources=1561994737451
central|http\://repo.maven.apache.org/maven2|sources=1557927165311
ZollsoftRepo|https\://maven.zollsoft.de/|sources=1604930708886
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1561994737483
central|https\://repo.maven.apache.org/maven2|javadoc=1608054807638
objectdb|http\://m2.objectdb.com|sources=1557927165311
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1561994737451
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1561994737483
ZollsoftRepo|https\://maven.zollsoft.de/|javadoc=1604930709553
central|http\://repo.maven.apache.org/maven2|javadoc=1557927165382
dcm4che|http\://www.dcm4che.org/maven2|sources=1408021519256
objectdb|http\://m2.objectdb.com|javadoc=1557927165382
milton-repo|https\://dl.bintray.com/milton/Milton|sources=1465217405015
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1561994737483
